html{
    background-color: black;
    text-align: center;
    
}
*{
    font-family: san -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif
}

h1{
    text-align: center;
    color: white;

}

#image{
    width: 300px;
    height: 500px;
}

#name{
    font-size: 20pt;
}

h2{
    color: white;

}

.info{
    color: white;
    display: inline;
    font-size: 15pt;
}

p{
    color: white;
}
